<?php 
/**
 * Footer Theme Options
 *
 * @package go-mechanic
 */
    
$wp_customize->add_section( 'go_mechanic_footer_section' , array(
    'title'      => esc_html__( 'Footer Section', 'go-mechanic' ),
    'capability' => 'edit_theme_options',
    'panel' => 'go_mechanic_option_theme_panel' 
) );

// footer theme name text
$wp_customize->add_setting('go_mechanic_footer_themename', 
    array(
        'default'           => esc_html__('go-mechanic Theme by','go-mechanic'),
        'type'              => 'theme_mod',
        'capability'        => 'edit_theme_options',	
        'sanitize_callback' => 'sanitize_text_field'
    )
);
$wp_customize->add_control('go_mechanic_footer_themename', 
    array(
        'label'       => __('Theme Name', 'go-mechanic'),
        'section'     => 'go_mechanic_footer_section',   
        'settings'    => 'go_mechanic_footer_themename',		
        'type'        => 'text'
    )
);

// footer author name text
$wp_customize->add_setting('go_mechanic_footer_authorname', 
    array(
        'default'           => esc_html__('thinkersteps', 'go-mechanic'),
        'type'              => 'theme_mod',
        'capability'        => 'edit_theme_options',	
        'sanitize_callback' => 'sanitize_text_field'
    )
);
$wp_customize->add_control('go_mechanic_footer_authorname', 
    array(
        'label'       => __('Author Name', 'go-mechanic'),
        'section'     => 'go_mechanic_footer_section',   
        'settings'    => 'go_mechanic_footer_authorname',		
        'type'        => 'text'
    )
);

